/*
	Theme Name: Red Candy Creative
	Theme URI: http://www.redcandy.com.au
	Description: Red Candy Creative
	License: GNU General Public License v2.0
	Template: marquez
*/

h5 {margin-bottom: 5px !important;}
h6 {margin-top: 10px !important;}
.slider-aux-nav {display: none !important;}
.grid-filter-menu {text-align: center !important;}

.tm_folio-template-default #112922 .current_page_parent a{font-weight: normal !important;color: #f2f2f2 !important;}
#mc4wp-form-1 input[type="submit"]{color:#000000 !important; background-color: #ffffff !important;}
/* mailchimp */
	#mc_embed_signup{background:#000; clear:left; font:14px Helvetica,Arial,sans-serif; }


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.overlay-navigation-wrapper {background-color: #000000 !important;}
.logo-inner {background-color: #000000 !important;}
header {background-color: #000000 !important;}
.header .header-inner > .nav-bar, .header-transparent .header-inner > .nav-bar {background-color: #000000 !important;}
.header-background .header-inner > .nav-bar {background-color: #000000 !important;}

}